Skip to main content
GET
Get WithholdingTaxRemittance record

Authorizations

X-API-KEY
string
header
required

Path Parameters

record_number
integer
required

The number attribute of the record.

Query Parameters

search
string | null
id
integer[] | null
company_id
integer[] | null
tax_agency_id
integer[] | null
liability_account_id
integer[] | null
start_date
string<date> | null
end_date
string<date> | null
record_status
enum<string>[] | null
Available options:
draft,
posted,
archived
number
integer[] | null
updated_after
string<date-time> | null
updated_before
string<date-time> | null

Response

OK

internal_id
integer
required
number
integer
required
date
string<date>
required
company_id
integer
required
company_name
string
required
currency_iso_4217_code
string
required
tax_agency_id
integer
required
tax_agency_name
string
required
bank_account_id
integer
required
liability_account_id
integer
required
record_status
enum<string>
required
Available options:
draft,
posted,
archived
total
string
required

Sum of the line amounts, in the company currency

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d{0,2}0*$
lines
WithholdingTaxRemittanceLineOut · object[]
required
created_at
string<date-time>
required

Date and time the record was created

updated_at
string<date-time>
required

Date and time the record was last updated

code
string | null
reference_number
string | null